* {margin:0; padding:0; list-style:none;}
body {
margin:0;
padding:0;
font-family: Tahoma, Arian AMU, Arial Unicode, Sylfaen, serif;
font-style:normal;
font-size:14px;
font-weight:normal;
background: #f8f8f8;
}
#content{
width:95%;
min-height:500px;
margin:0 auto;
}
.header{
width:98%;
padding:1%;
text-align:center;
border-bottom:1px solid #fff;
background: #f8f8f8 url(/img/bgg.png);
background-size:cover;
}
.header p:nth-child(2){
font-size:18px;
text-shadow:1px 1px 1px #fff;
color:#97CC45;
}
.header p:nth-child(3){
margin-top:10px;
font-size:16px;
text-shadow:1px 1px 1px #fff;
color:#F37616;
}
.header img{
max-width:100%;
height:auto;
}
.footer{
width:98%;
padding:1%;
text-align:center;
margin-top:28px;
color:#888;
background-color: #ededed;
height:200px;
border-top:1px solid #fff;
}
.footer p:first-child{
color:#F37616;
margin-top:18px;
margin-bottom:18px;
font-weight:bold;
text-shadow:1px 1px 1px #fff;
}
.footer p{
color:#888;
margin-bottom:8px;
}
.accordion { 
padding-bottom: 1px; 
width: 100%; 
margin: auto;
position: relative;
top:0;
left:0;
bottom:0;
right:0;
box-sizing: border-box;
}
.accord-header { 
background: #f8f8f8; 
padding:8px;
text-align:center;
margin-bottom:8px;
font-weight:bold;
color:#888;
border:1px solid #fff;
box-shadow: 0 0 8px #ddd;
}
.accord-header:hover {
background: #97CC45; 
cursor:pointer;
color:#fff;
box-shadow: inset 0 0 8px #7CAF30;
}
.accord-content { 
display: none; 
padding:18px;
background:#fff;
}
.probutton, a.probutton{
background-color:rgba(238,238,238,0.88);
border:1px solid #ccc;
border-width:1px 1px 3px 1px;
display:inline-block;
font-weight:normal;
cursor:pointer;
color:#555;
text-align:center;
font-size:15px;
padding:5px 8px;
text-decoration:none;
text-shadow:0px 1px 0px #fff;
margin-top:12px;
}
.probutton:hover {
background-color:rgba(255,255,255,1);
border-color:#97CC45;
color: #F37616;
}
.protext {
color: #888;
float: left;
padding: 5px 10px;
width: 100%;
outline: none;
height:35px;
font-size:16px;
//margin-bottom:8px;
box-sizing:border-box;
-webkit-box-shadow: 0 7px 6px -6px #ddd;
-moz-box-shadow: 0 7px 6px -6px #ddd;	
box-shadow: 0 7px 6px -6px #ddd;
border:1px solid #ddd;
background:#fff;
}
.proselect {
color: #9EC632;
float: left;
padding: 5px 10px;
width: 100%;
outline: none;
height:35px;
font-size:16px;
margin-bottom:8px;
box-sizing:border-box;
-webkit-box-shadow: 0 7px 6px -6px #ddd;	
-moz-box-shadow: 0 7px 6px -6px #ddd;	
box-shadow: 0 7px 6px -6px #ddd;
border:1px solid #ddd;
background:#fff;
}
.proselect option{
padding:8px;
color: #888;
}
input[type="text"]:focus, textarea:focus{
border:1px solid #97CC45;
background:#fcfcfc;
}
.r_table{
overflow-x:auto;
}
.post{
min-height:600px;
}
a:link, a:visited{ 
color: #0780C5; 
text-decoration:none;
}
a:hover{
color: #F37616;
}
//a i{color:#195B92;}
.ticket_container{
	position:relative;
width:100%;
margin-bottom:18px;
}
.old_title{
clear:both;
font-size:20px;
margin-bottom:18px;
color:#F37616;
padding:8px;
background:#eee;
border:1px solid #97CC45;
text-shadow:1px 1px 1px #fff;
box-sizing:border-box;
text-align:center;
letter-spacing:1px;
}
.old_request{
font-size:16px;
margin-bottom:18px;
color:#555;
padding:8px;
background:#eee;
border:1px solid #ddd;
text-shadow:1px 1px 1px #fff;
box-sizing:border-box;
}
.date_time{
padding:5px 15px;
background-color:#f8f8f8;
display:block;
float:right;
color:#BCBCBC;
}
.date_timea{
padding:5px 15px;
background-color:#fff;
display:block;
float:right;
color:#888;
}
.request_div{
padding:5px 15px;
clear:both;
color:#555;
margin-bottom:8px;
background-color:#f8f8f8;
-webkit-box-shadow: 0 7px 6px -6px #ccc;	
-moz-box-shadow: 0 7px 6px -6px #ccc;	
box-shadow: 0 7px 6px -6px #ccc;
border-bottom:1px solid #fff;
}
.request_diva{
padding:5px 15px;
clear:both;
color:#888;
margin-bottom:8px;
background-color:#fff;
-webkit-box-shadow: 0 7px 6px -6px #ccc;	
-moz-box-shadow: 0 7px 6px -6px #ccc;	
box-shadow: 0 7px 6px -6px #ccc;
border-bottom:1px solid #fff;
}
.ticket_statuses{
float:right;
padding:18px;
color:#888;
border:1px solid #97CC45;
margin-bottom:18px;
}
.ticket_statuses p{
padding:2px 0;
}
hr{
border-top: 1px solid #ccc;
border-bottom: 1px solid #fff;
margin:8px 0;
border-left:none;
}
.ticket_title{
width:60%;
float:left;
color:#F37616;
border-left:4px solid #97CC45;
font-size:18px;
padding:8px 12px;
text-shadow:1px 1px 1px #fff;
background: -moz-linear-gradient(left, rgba(237,237,237,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left, rgba(237,237,237,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(237,237,237,0.65) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ededed', endColorstr='#00000000',GradientType=1 );
}
.ticket_title p{
float:left;
color:#97CC45;
font-size:14px;
padding:5px 0;
}
.ticket_filters{
float:left;
margin-top:18px;
width:100%;
}
.double_c{
width:50%;	
float:left;
}
#rContent{
position:relative;
display:block;
top:18px;
margin-bottom:18px;
}
.shad1{
-webkit-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
}
.shad2{
-webkit-box-shadow: 0 7px 6px -6px #ccc;	
-moz-box-shadow: 0 7px 6px -6px #ccc;	
box-shadow: 0 7px 6px -6px #ccc;	
}
.shad3{
-webkit-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.38);
box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.38);	
}
.shad4{
-moz-box-shadow: inset 0 0 8px rgba(0,0,0,0.28);
-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.28);
box-shadow: inset 0 0 8px rgba(0,0,0,0.28);
}
.shad5{
-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

/* TABS */
.tabs { border: 1px solid #ccc; overflow:hidden; }
.tabs li{ float:left; }
.tabs li a{ border-left: 1px solid #ccc; color:#87BE34; display:block; font-weight:bold; padding: 15px 20px; }
.tabs li:first-child a{ border-left: none; }
.tabs li a:hover, .tabs li a:focus{ color:#D54E21; }
.tabs .active a{ color: #F37616; }
.accordion_tabs { display:none; border-top: 1px solid #ccc; padding: 10px; font-weight: bold; background: #eee; }
.tab_content_wrapper > .accordion_tabs:first-child{ border-top:none; }
a.accordion_tabs:link, a.accordion_tabs:visited{ color: #87BE34; }
a.accordion_tabs:hover, a.accordion_tabs:focus{ color:#D54E21; }
a.accordion_tabs.active{ color: #F37616; border-bottom: 1px solid #ccc;}
.tab_content_wrapper{ overflow:hidden;  position:relative; transition: all .3s ease-in-out .3s; }
.tab_content{ transition: all .6s ease-in-out; padding:15px; background:#f6f6f6;width:100%;}
.toggle_display{display:block;}
.toggle_position{ position:absolute; }
.toggle_border{ border:1px solid #ccc; border-width: 0 1px 1px 1px; }
.invert_border{ border-width: 1px 1px 0 1px;}
@media screen and (max-width: 600px) {
.accordion_tabs{ display:block; }
.tab_content_wrapper{ height:auto !important;}
.tab_content{ transition:none; padding:10px;}
.toggle_display{display:none;}
.toggle_position{ position:relative; }
.toggle_border{ border-width: 1px; }
}
/* TABS */
/*table*/
table.ms {
width:100%;
color:#888;
border:1px solid #ddd;
border-collapse: collapse;
}
table.ms th {
padding: 8px;
border: 1px solid #ddd;
background: rgba(222, 222, 222, 0.6);
color:#555;
text-shadow:1px 1px 1px #fff;
font-weight:normal;
}
table.ms td {
padding: 8px;
border: 1px solid #ddd;
text-align:center;
}
table.ms tr:nth-child(even) {
background: rgba(222, 222, 222, 0.1);
}
table.ms tr:nth-child(odd) {
background: rgba(222, 222, 222, 0.5);
}
/*table*/
fieldset {
border:0;
color:#888;
margin-bottom:8px;
}
legend {
text-align:left;
color:#777;
margin-bottom:5px;
margin-top:5px;
font-size:18px;
font-weight:normal;
letter-spacing:1px;
}
.w30{
width:30%;
}
.w50{
width:50%;
}
.w80{
width:80%;
}
.rError{
color:red;
}
.rAtt{
color:orange;
}
.rTu{
color:#0780C5;
}
.rSuccess{
color:green;
}
/* Language change */
.ddl {
position: absolute;
display: inline-block;
padding:5px;
top:15px;
right:0;
}
.ddc {
display: none;
position: absolute;
background-color: #f9f9f9;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index:2;
}
.ddc a, a.dropy {
color: #97CC45;
padding: 5px;
text-decoration: none;
display: block;
}
.ddc a:hover {
background-color: #ededed;
color: #F37616;
}
.dropy, .ddc a{
background-color: rgba(255,255,255, 0.3);
border:1px solid #eee;
}
.show {
display:block;
}
/* Pagination style */
.loading-div{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.56);z-index: 999;display:none;}
.loading-div img {margin-top: 40%;margin-left: 50%;}
#pagination{text-align:center;}
#pagination div { display: inline-block; margin-right: 5px; margin-top: 18px }
#pagination .cell a { border-radius: 3px; font-size: 14px; color: #333; padding: 8px; text-decoration:none; border: 1px solid #d3d3d3; background-color: #f8f8f8; }
#pagination .cell a:hover { border: 1px solid #c6c6c6; background-color: #f0f0f0;  }
#pagination .cell_active span { border-radius: 3px; font-size: 14px; color: #333; padding: 8px; border: 1px solid #c6c6c6; background-color: #e9e9e9; }
#pagination .cell_disabled span { border-radius: 3px; font-size: 14px; color: #777777; padding: 8px; border: 1px solid #dddddd; background-color: #ffffff; }

/* Navigation */
#nav-trigger {
display: none;
text-align: center; 
}
#nav-trigger span {
display: inline-block;
padding: 10px 30px;
background-color: #97CC45;
color: #fff;
cursor: pointer;
text-transform: uppercase; 
}
#nav-trigger span:after {
display: inline-block;
margin-left: 10px;
content: "\f0d7";
font-family: FontAwesome;
}
#nav-trigger span:hover {
background-color: #97CC45; 
}
#nav-trigger span.open:after {
content: "\f0d8";
font-family: FontAwesome;
}
nav {
margin-bottom: 30px; 
z-index:888;
}
nav#nav-main {
background-color: #97CC45;
}
nav#nav-main ul {
list-style-type: none;
margin: 0;
padding: 0;
text-align: center; 
}
nav#nav-main li {
display: inline-block;
padding: 0 5px; 
}
nav#nav-main a {
display: block;
color: #fff;
padding: 8px 18px;
font-size:16px;
}
nav#nav-main a:hover {
background-color: #FF7300;
color: #fff; 
}
nav#nav-mobile {
position: relative;
display: none; 
}
nav#nav-mobile ul {
display: none;
list-style-type: none;
position: absolute;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
text-align: center;
background-color: #97CC45; 
}
nav#nav-mobile li {
display: block;
padding: 5px 0;
margin: 0 5px;
border-bottom: solid 1px #5F9933; 
}
nav#nav-mobile li:last-child {
border-bottom: none; 
}
nav#nav-mobile a {
display: block;
color: #fff;
padding: 10px 30px; 
}
nav#nav-mobile a:hover {
background-color: #97CC45;
color: #fff;
}

@media all and (max-width: 900px) {
#nav-trigger {
display: block; 
}
nav#nav-main {
display: none; 
}
nav#nav-mobile {
display: block; 
} 
}